/***** Body and Grid BEGIN *****/
html{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;height:100%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;-o-text-size-adjust:100%;background-color:rgba(255,255,255,1);color:#003366;}
/* Box model is inherited from <html> */
*,*:before,*:after{box-sizing:inherit;}
body{height:100%;line-height:1.5;}
.g-row{/* inline-block extra space hack */font-size:0;font-family:"zerospaceregular";}
html,
*[class*="g-col-"]{/* inline-block extra space hack cancel */font-size:14px;font-family:'HelveTicaNeueLTStd-Roman', sans-serif!important;font-style:normal;}
*[class*="g-col-"]{display:inline-block;vertical-align:top;}
.g-row_valign-mid [class*="g-col-"]{vertical-align:middle;}
.g-row_valign-bot [class*="g-col-"]{vertical-align:bottom;}
.g-col_align-center{text-align:center;}
.g-col_align-right{text-align:right;}
@media(max-width:768px){.g-section-l_bg-tork-2 .g-col_align-right{text-align:center;}}
.g-row_indent-5{margin-left:-5px;}
.g-row_indent-5 > [class*="g-col-"]{padding-left:5px;}
.g-row_indent-10{margin-left:-10px;}
.g-row_indent-10 > [class*="g-col-"]{padding-left:10px;}
.g-row_indent-15{margin-left:-15px;}
.g-row_indent-15 > [class*="g-col-"]{padding-left:15px;}
.g-row_indent-20{margin-left:-20px;}
.g-row_indent-20 > [class*="g-col-"]{padding-left:20px;}
.g-row_indent-30{margin-left:-30px;}
.g-row_indent-30 > [class*="g-col-"]{padding-left:30px;}
.g-container{width:90%;max-width:90%;margin:0 auto;}
.g-clearfix:after,.g-container:after,.g-text:after,.g-row:after{content:"";display:table;clear:both;}
.g-left{float:left;}
.g-right{float:right;}

.g-btn_l, .g-btn_lg{position:relative;display:inline-block;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;margin:0;padding:12px 32px;line-height:1;z-index:10;color:#FFF!important;font-size:18px;font-weight:400 !important;text-align:center;text-decoration:none;text-transform:uppercase;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-o-transition:all 0.5s linear 0s;transition:all 0.5s linear 0s;}
.g-btn_l{background-color:#003366;border:1px solid #003366;}
.g-btn_l:hover{background-color:#007D32;border:1px solid #007D32;}
.g-btn_lg{background-color:#007D32;border:1px solid #007D32;}
.g-btn_lg:hover{background-color:#003366;border:1px solid #003366;}
@media(max-width:768px){.g-btn_l, .g-btn_lg{width:90%;}}
.g-link{color:#036;text-decoration:underline;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-o-transition:all 0.5s linear 0s;transition:all 0.5s linear 0s;}
.g-link:hover{color:rgba(65, 192, 240, 1);}
.g-link_footer{color:rgba(255, 255, 255, 0.5);text-decoration:none;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-o-transition:all 0.5s linear 0s;transition:all 0.5s linear 0s;}
.g-link_footer:hover{color:rgba(255, 255, 255, 1);}
/***** Body and Grid END *****/

/***** Section Layout BEGIN *****/
.g-section-l{position:relative;padding-top:40px;}
.g-section-l__item{padding-bottom:40px;}
/* S */
@media(max-width:768px){.g-section-l{padding-top:20px;}.g-section-l__item{padding-bottom:20px;}}
.g-section-l__title{position:relative;margin-bottom:60px;line-height:1;color:#FFF;font-size:4em;font-family:'HelveTicaNeueLTStd-Roman', sans-serif;font-weight:600;text-align:center;text-transform:none;}
/* XL */
@media(max-width:1536px){.g-section-l__title{font-size:2.5em!important;}}
.g-section-l_bg-lightblue .g-section-l__title{color:#036;text-align:left;}
.g-section-l__title strong, .g-section-l__title span{font-weight:800;}
/* XL */
@media(max-width:1440px){.g-section-l__title{font-size:3em;}}
@media(max-width:1366px){.g-section-l__title{font-size:2.4em!important;}}
@media(max-width:1200px){.g-section-l__title{font-size:2.3em!important;}}
/* S */
@media(max-width:768px){.g-section-l__title{width:100%;margin-bottom:20px;font-size:2em;}}
@media(max-width:640px){.g-section-l__title{margin-bottom:10px;font-size:1.5em;}}
@media(max-width:768px){.g-section-l__desc{width:100%;}}

.g-section-l_bg-blue{background-color:#036;}
.g-section-l_bg-lightblue{background-color:#CDEBFE;}

.hr:after{content:"";position:absolute;top:0;left:0;width:100%;height:0;border-top:6px dotted #DFDFDF;}

#guest_area{min-height:427px;padding-top:40px;text-align:left;}
/* XL */
@media(max-width:1536px){#guest_area{min-height:338px;}}
@media(max-width:1440px){#guest_area{min-height:300px;}}
#guest_area .g-section-l__title{color:#00386C;text-align:left;}
#guest_area .g-section-l__text{position:relative;color:#00386C;font-size:2em;font-weight:400;text-align:left;}
/* XL */
@media(max-width:1536px){#guest_area .g-section-l__text{font-size:1.5em;}}
@media(max-width:1440px){#guest_area .g-section-l__text{font-size:1.25em;}}
@media(max-width:768px){#guest_area .g-section-l__text{font-size:1.5em;}}
@media(max-width:640px){#guest_area .g-section-l__text{font-size:1.25em;}}
#guest_area .g-section-l__text strong{font-weight:800;}
/***** END Sections Layout *****/

/***** Text normalize BEGIN *****/
.g-text{color:#000;}
.g-text-75{width:80%;color:#00205B;font-size:1.75em;font-weight:600;}
@media(max-width:768px){.g-text-75{width:100%;padding-top:30px;}}
.g-text_sub{color:#676767;}
.g-text a{color:#036;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-o-transition:all 0.5s linear 0s;transition:all 0.5s linear 0s;}
.g-text a:hover{color:rgba(65, 192, 240, 1);}
.g-text ul,.g-text ol,.g-text p,.g-text dl,.g-text table,.g-text figure,.g-text form,.g-text form fieldset{margin:0 0 0.8em 0;}
.g-text figcaption{line-height:1;font-size:0.8em;text-align:center;}
.g-text blockquote{position:relative;min-height:45px;padding:0 0 0.8em 3.7em;color:#999;}
.g-text blockquote:after{content:"";display:table;clear:both;}
.g-text blockquote:before{	content:'\f10d';position:absolute;top:0;left:0;font:normal normal normal 14px/1 FontAwesome;font-size:3em;}
/** Headers BEGIN **/
.g-text h1,.g-text h2,.g-text h3,.g-text h4,.g-text h5,.g-text h6{margin:1.1em 0 0.4em 0;font-weight:600;text-transform:uppercase;}
@media(max-width:768px){.g-text h1,.g-text h2,.g-text h3,.g-text h4,.g-text h5,.g-text h6{width:100%;}}
.g-text h1{font-size:2em;}
.g-text h2{font-size:2.5em;}
.g-text h3{font-size:1.4em;}
.g-text h4{font-size:1.3em;}
.g-text h5{font-size:1.2em;}
.g-text h6{font-size:1.1em;}
/** END Headers **/

/** List BEGIN **/
.g-text ul{margin-left:0;list-style:none;}
.g-text ul li{position:relative;margin-bottom:8px;padding-left:64px}
.g-text ul li:after{content:"\f00c";position:absolute;top:6px;left:0;width:28px;height:28px;line-height:28px;color:#007D3C;font-family:"FontAwesome";font-size:2em;}
.g-text ul ul{margin:0 0 0 2em;list-style:circle;}
.g-text ul ul ul{list-style:square;}
.g-text ol{list-style:none;counter-reset:num;}
.g-text ol ol{margin:0 0 0 2em;}
.g-text ol li:before{content:counters(num,'.') ' ';counter-increment:num;}
.g-text dt{font-weight:bold;}
.g-text dd{margin:0 0 0.4em 1.1em;}
/** END List **/

/** Table BEGIN **/
.g-text table{border-color:black;}
.g-text table caption{font-size:1.3em;}.g-text table thead{font-weight:bold;}
.g-text table tfoot{font-weight:bold;}
.g-text table tbody{}
.g-text table tr{}
.g-text table td{padding:0.2em 0.5em 0.2em 0.5em ;}
/** END Table **/

/** Form BEGIN **/
.g-text form fieldset legend{font-size:1.3em;margin:1.1em 0 0.4em 0;}
/** END Form **/

/** Inline BEGIN **/
.g-text strong,.g-text b{font-family:"Graphik LCG" !important;font-weight:600 !important;}
.g-text em,.g-text cite,.g-text dfn,.g-text i,.g-text var{font-style:italic;}
.g-text i.fa{/* Font Awesome default reset */font-style:normal !important;}
.g-text code,.g-text kbd,.g-text pre,.g-text samp{font-family:monospace, serif;font-size:1em;}
.g-text ins{text-decoration:underline;}
.g-text del,.g-text s,.g-text strike{text-decoration:line-through;} 
.g-text mark{background:#FF0;color:rgba(0, 0, 0, 1);}
.g-text small{font-size:80%;}
.g-text sub,.g-text sup{position:relative;line-height:0;vertical-align:baseline;font-size:75%;}
.g-text sup{top:-0.5em;}
.g-text sub{bottom:-0.25em;}
.g-text abbr[title]{border-bottom:1px dotted;}
.g-text audio:not([controls]){display:none;height:0;}
.g-text > :last-child{margin-bottom:0;}
/***** END Text normalize *****/

/***** Mediaqueries BEGIN *****/
.g-col-12{width:100%;}
.g-col-11{width:91.5%}
.g-col-10{width:83.2%}
.g-col-9{width:75%}
.g-col-8{width:66.6%}
.g-col-7{width:58.3%}
.g-col-6{width:50%}
.g-col-5{width:41.7%}
.g-col-4{width:33.3%}
.g-col-3{width:25%}
.g-col-2{width:16.6%}
.g-col-1{width:8.3%}

/* XL */
@media(max-width:1400px){
	.g-col-12{width:100%;}
	.g-col-11{width:83.2%}
	.g-col-10{width:83.2%}
	.g-col-9{width:75%}
	.g-col-8{width:66.6%}
	.g-col-7{width:58.3%}
	.g-col-6{width:50%}
	.g-col-5{width:41.7%}
	.g-col-4{width:33.3%}
	.g-col-3{width:25%}
	.g-col-2,
	.g-col-1{width:16.6%}

	.g-col-12_from-xl{width:100%;}
	.g-col-11_from-xl{width:91.5%;}
	.g-col-10_from-xl{width:83.2%;}
	.g-col-9_from-xl{width:75%;}
	.g-col-8_from-xl{width:66.6%;}
	.g-col-7_from-xl{width:58.3%}
	.g-col-6_from-xl{width:50%}
	.g-col-5_from-xl{width:41.7%;}
	.g-col-4_from-xl{width:33.3%;}
	.g-col-3_from-xl{width:25%;}
	.g-col-2_from-xl{width:16.6%;}
	.g-col-1_from-xl{width:8.3%;}

	.g-col-12_xl{width:100%;}
	.g-col-11_xl{width:91.5%;}
	.g-col-10_xl{width:83.2%;}
	.g-col-9_xl{width:75%;}
	.g-col-8_xl{width:66.6%;}
	.g-col-7_xl{width:58.3%}
	.g-col-6_xl{width:50%}
	.g-col-5_xl{width:41.7%;}
	.g-col-4_xl{width:33.3%;}
	.g-col-3_xl{width:25%;}
	.g-col-2_xl{width:16.6%;}
	.g-col-1_xl{width:8.3%;}}

/* L */
@media(max-width:1200px){
	/* 4 cols - auto */
	.g-col-12{width:100%}
	.g-col-11{width:75%}
	.g-col-10{width:75%}
	.g-col-9{width:75%}
	.g-col-8{width:66.6%}
	.g-col-7{width:58.3%}
	.g-col-6{width:50%}
	.g-col-5{width:41.7%}
	.g-col-4{width:33.3%}
	.g-col-3,
	.g-col-2,
	.g-col-1{width:25%}

	.g-col-12_from-xl{width:100%;}
	.g-col-11_from-xl{width:91.5%;}
	.g-col-10_from-xl{width:83.2%;}
	.g-col-9_from-xl{width:75%;}
	.g-col-8_from-xl{width:66.6%;}
	.g-col-7_from-xl{width:58.3%}
	.g-col-6_from-xl{width:50%}
	.g-col-5_from-xl{width:41.7%;}
	.g-col-4_from-xl{width:33.3%;}
	.g-col-3_from-xl{width:25%;}
	.g-col-2_from-xl{width:16.6%;}
	.g-col-1_from-xl{width:8.3%;}
	
	.g-col-12_from-l{width:100%;}
	.g-col-11_from-l{width:91.5%;}
	.g-col-10_from-l{width:83.2%;}
	.g-col-9_from-l{width:75%;}
	.g-col-8_from-l{width:66.6%;}
	.g-col-7_from-l{width:58.3%}
	.g-col-6_from-l{width:50%}
	.g-col-5_from-l{width:41.7%;}
	.g-col-4_from-l{width:33.3%;}
	.g-col-3_from-l{width:25%;}
	.g-col-2_from-l{width:16.6%;}
	.g-col-1_from-l{width:8.3%;}
	
	.g-col-12_l{width:100%;}
	.g-col-11_l{width:91.5%;}
	.g-col-10_l{width:83.2%;}
	.g-col-9_l{width:75%;}
	.g-col-8_l{width:66.6%;}
	.g-col-7_l{width:58.3%}
	.g-col-6_l{width:50%}
	.g-col-5_l{width:41.7%;}
	.g-col-4_l{width:33.3%;}
	.g-col-3_l{width:25%;}
	.g-col-2_l{width:16.6%;}
	.g-col-1_l{width:8.3%;}
}

/* M */
@media(max-width:960px){
	/* 3 cols - auto */
	.g-col-12{width:100%}
	.g-col-11{width:66.6%}
	.g-col-10{width:66.6%}
	.g-col-9{width:66.6%}
	.g-col-8{width:66.6%}
	.g-col-7{width:58.3%}
	.g-col-6{width:50%}
	.g-col-5{width:41.7%}
	.g-col-4,
	.g-col-3,
	.g-col-2,
	.g-col-1{width:33.3%}	

	.g-col-12_from-xl{width:100%;}
	.g-col-11_from-xl{width:91.5%;}
	.g-col-10_from-xl{width:83.2%;}
	.g-col-9_from-xl{width:75%;}
	.g-col-8_from-xl{width:66.6%;}
	.g-col-7_from-xl{width:58.3%}
	.g-col-6_from-xl{width:50%}
	.g-col-5_from-xl{width:41.7%;}
	.g-col-4_from-xl{width:33.3%;}
	.g-col-3_from-xl{width:25%;}
	.g-col-2_from-xl{width:16.6%;}
	.g-col-1_from-xl{width:8.3%;}
	
	.g-col-12_from-l{width:100%;}
	.g-col-11_from-l{width:91.5%;}
	.g-col-10_from-l{width:83.2%;}
	.g-col-9_from-l{width:75%;}
	.g-col-8_from-l{width:66.6%;}
	.g-col-7_from-l{width:58.3%}
	.g-col-6_from-l{width:50%}
	.g-col-5_from-l{width:41.7%;}
	.g-col-4_from-l{width:33.3%;}
	.g-col-3_from-l{width:25%;}
	.g-col-2_from-l{width:16.6%;}
	.g-col-1_from-l{width:8.3%;}

	.g-col-12_from-m{width:100%;}
	.g-col-11_from-m{width:91.5%;}
	.g-col-10_from-m{width:83.2%;}
	.g-col-9_from-m{width:75%;}
	.g-col-8_from-m{width:66.6%;}
	.g-col-7_from-m{width:58.3%}
	.g-col-6_from-m{width:50%}
	.g-col-5_from-m{width:41.7%;}
	.g-col-4_from-m{width:33.3%;}
	.g-col-3_from-m{width:25%;}
	.g-col-2_from-m{width:16.6%;}
	.g-col-1_from-m{width:8.3%;}

	.g-col-12_m{width:100%;}
	.g-col-11_m{width:91.5%;}
	.g-col-10_m{width:83.2%;}
	.g-col-9_m{width:75%;}
	.g-col-8_m{width:66.6%;}
	.g-col-7_m{width:58.3%}
	.g-col-6_m{width:50%}
	.g-col-5_m{width:41.7%;}
	.g-col-4_m{width:33.3%;}
	.g-col-3_m{width:25%;}
	.g-col-2_m{width:16.6%;}
	.g-col-1_m{width:8.3%;}}

/* S */
@media(max-width:768px){
	/* 2 cols - auto */
	.g-col-12{width:100%}
	.g-col-11,
	.g-col-10,
	.g-col-9,
	.g-col-8,
	.g-col-7,
	.g-col-6,
	.g-col-5,
	.g-col-4,
	.g-col-3,
	.g-col-2,
	.g-col-1{width:50%}

	.g-col-12_from-xl{width:100%;}
	.g-col-11_from-xl{width:91.5%;}
	.g-col-10_from-xl{width:83.2%;}
	.g-col-9_from-xl{width:75%;}
	.g-col-8_from-xl{width:66.6%;}
	.g-col-7_from-xl{width:58.3%}
	.g-col-6_from-xl{width:50%}
	.g-col-5_from-xl{width:41.7%;}
	.g-col-4_from-xl{width:33.3%;}
	.g-col-3_from-xl{width:25%;}
	.g-col-2_from-xl{width:16.6%;}
	.g-col-1_from-xl{width:8.3%;}
	
	.g-col-12_from-l{width:100%;}
	.g-col-11_from-l{width:91.5%;}
	.g-col-10_from-l{width:83.2%;}
	.g-col-9_from-l{width:75%;}
	.g-col-8_from-l{width:66.6%;}
	.g-col-7_from-l{width:58.3%}
	.g-col-6_from-l{width:50%}
	.g-col-5_from-l{width:41.7%;}
	.g-col-4_from-l{width:33.3%;}
	.g-col-3_from-l{width:25%;}
	.g-col-2_from-l{width:16.6%;}
	.g-col-1_from-l{width:8.3%;}

	.g-col-12_from-m{width:100%;}
	.g-col-11_from-m{width:91.5%;}
	.g-col-10_from-m{width:83.2%;}
	.g-col-9_from-m{width:75%;}
	.g-col-8_from-m{width:66.6%;}
	.g-col-7_from-m{width:58.3%}
	.g-col-6_from-m{width:50%}
	.vw100{width:100%!important;}
	.g-col-5_from-m{width:41.7%;}
	.g-col-4_from-m{width:33.3%;}
	.g-col-3_from-m{width:25%;}
	.g-col-2_from-m{width:16.6%;}
	.g-col-1_from-m{width:8.3%;}
	
	.g-col-12_from-s{width:100%;}
	.g-col-11_from-s{width:91.5%;}
	.g-col-10_from-s{width:83.2%;}
	.g-col-9_from-s{width:75%;}
	.g-col-8_from-s{width:66.6%;}
	.g-col-7_from-s{width:58.3%}
	.g-col-6_from-s{width:50%}
	.g-col-5_from-s{width:41.7%;}
	.g-col-4_from-s{width:33.3%;}
	.g-col-3_from-s{width:25%;}
	.g-col-2_from-s{width:16.6%;}
	.g-col-1_from-s{width:8.3%;}

	.g-col-12_s{width:100%;}
	.g-col-11_s{width:91.5%;}
	.g-col-10_s{width:83.2%;}
	.g-col-9_s{width:75%;}
	.g-col-8_s{width:66.6%;}
	.g-col-7_s{width:58.3%}
	.g-col-6_s{width:50%}
	.g-col-5_s{width:41.7%;}
	.g-col-4_s{width:33.3%;}
	.g-col-3_s{width:25%;}
	.g-col-2_s{width:16.6%;}
	.g-col-1_s{width:8.3%;}}

/* XS */
@media(max-width:480px){
	/* 1 col - auto*/
	.g-col-12,
	.g-col-11,
	.g-col-10,
	.g-col-9,
	.g-col-8,
	.g-col-7,
	.g-col-6,
	.g-col-5,
	.g-col-4,
	.g-col-3,
	.g-col-2,
	.g-col-1{width:100%}

	.g-col-12_from-xl{width:100%;}
	.g-col-11_from-xl{width:91.5%;}
	.g-col-10_from-xl{width:83.2%;}
	.g-col-9_from-xl{width:75%;}
	.g-col-8_from-xl{width:66.6%;}
	.g-col-7_from-xl{width:58.3%}
	.g-col-6_from-xl{width:50%}
	.g-col-5_from-xl{width:41.7%;}
	.g-col-4_from-xl{width:33.3%;}
	.g-col-3_from-xl{width:25%;}
	.g-col-2_from-xl{width:16.6%;}
	.g-col-1_from-xl{width:8.3%;}
	
	.g-col-12_from-l{width:100%;}
	.g-col-11_from-l{width:91.5%;}
	.g-col-10_from-l{width:83.2%;}
	.g-col-9_from-l{width:75%;}
	.g-col-8_from-l{width:66.6%;}
	.g-col-7_from-l{width:58.3%}
	.g-col-6_from-l{width:50%}
	.g-col-5_from-l{width:41.7%;}
	.g-col-4_from-l{width:33.3%;}
	.g-col-3_from-l{width:25%;}
	.g-col-2_from-l{width:16.6%;}
	.g-col-1_from-l{width:8.3%;}

	.g-col-12_from-m{width:100%;}
	.g-col-11_from-m{width:91.5%;}
	.g-col-10_from-m{width:83.2%;}
	.g-col-9_from-m{width:75%;}
	.g-col-8_from-m{width:66.6%;}
	.g-col-7_from-m{width:58.3%}
	.g-col-6_from-m{width:50%}
	.g-col-5_from-m{width:41.7%;}
	.g-col-4_from-m{width:33.3%;}
	.g-col-3_from-m{width:25%;}
	.g-col-2_from-m{width:16.6%;}
	.g-col-1_from-m{width:8.3%;}
	
	.g-col-12_from-s{width:100%;}
	.g-col-11_from-s{width:91.5%;}
	.g-col-10_from-s{width:83.2%;}
	.g-col-9_from-s{width:75%;}
	.g-col-8_from-s{width:66.6%;}
	.g-col-7_from-s{width:58.3%}
	.g-col-6_from-s{width:50%}
	.g-col-5_from-s{width:41.7%;}
	.g-col-4_from-s{width:33.3%;}
	.g-col-3_from-s{width:25%;}
	.g-col-2_from-s{width:16.6%;}
	.g-col-1_from-s{width:8.3%;}
	
	.g-col-12_xs{width:100%;}
	.g-col-11_xs{width:91.5%;}
	.g-col-10_xs{width:83.2%;}
	.g-col-9_xs{width:75%;}
	.g-col-8_xs{width:66.6%;}
	.g-col-7_xs{width:58.3%}
	.g-col-6_xs{width:50%}
	.g-col-5_xs{width:41.7%;}
	.g-col-4_xs{width:33.3%;}
	.g-col-3_xs{width:25%;}
	.g-col-2_xs{width:16.6%;}
	.g-col-1_xs{width:8.3%;}}
/***** Mediaqueries END *****/